Endpoint Vulnerability

Ubuntu Security Notice USN-3079-1

Description

Several security issues were fixed in WebKitGTK+.

Affected Products

webkit2gtk - JavaScript engine library from WebKitGTK+ - GObject introspection